/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\HPDI_table.sql **/

EXEC p_AlterColumn 'T_HPDI_SUBAPISETINDETAIL', 'FFIELDNAME', 'NVARCHAR(255)', 'NOT NULL', '0010', ''' ''';
EXEC p_AlterColumn 'T_HPDI_SUBAPISETOTDETAIL', 'FAPIFIELDNAME', 'NVARCHAR(255)', 'NOT NULL', '0010', ''' ''';

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\HPDI_table.sql **/
